Security issues in vSphere 5.1, 5.5 and 6.0. Patch now but mind the Update 3 bug!

At October 1 VMware released a security fix for vCenter and ESXi versions 5.1 , 5.5 and 6.0.

Information here. The Register has more details here. 

Make sure not to install vSphere 5.5 Update 3. It has a bug which caused virtual machines to crash at snapshot remove.

Add a Comment

Your email address will not be published. Required fields are marked *

Current ye@r *